Bug 19131 - wrong/no dpi settings
Summary: wrong/no dpi settings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-15 11:12 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-15 11:12:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-15 11:12:26 UTC
When using KDE2 under X4 with RedHat 7.0 you get big/ugly looking fonts with the default setup.  So, in the /usr/X11R6/bin/startx script you should add the line:
serverargs="-dpi 75"
Then everything looks nice as it should.

You could also just start X with "startx -- -dpi 75".

Comment 1 Preston Brown 2002-01-07 15:28:49 UTC
should be fixed in more recent versions



Note You need to log in before you can comment on or make changes to this bug.